﻿using System.Drawing;

namespace CodeSnippet.Config
{
    /// <summary>
    /// Interface defining the properties used in the configuration section.
    /// </summary>
    public interface IConfigSection
    {
        #region Properties
        /// <summary>
        /// Gets the name of the section.
        /// </summary>
        /// <value>The name of the section.</value>
        string SectionName { get; }
        /// <summary>
        /// Gets the image.
        /// </summary>
        /// <value>The image.</value>
        Bitmap Image { get; }
        #endregion Properties
    }
}
