namespace CodeSnippet.Formats
{
    /// <summary>
    /// Generates color-coded Cold Fusion source code.
    /// </summary>
    /// <remarks>
    /// NOTE: This is work in progress and is not complete for use.
    /// </remarks>
    public class ColdFusionFormat : SqlLikeFormat
    {
        #region Properties
        /// <summary>
        /// The list of ColdFusion keywords.
        /// </summary>
        protected override string Keywords
        {
            get
            {
                return "ABSOLUTE ACTION ADD ALL ALLOCATE ALTER AND ANY ARE AS "
                       + "ASC ASSERTION AT AUTHORIZATION AVG BEGIN BETWEEN BIT "
                       + "BIT_LENGTH BOTH BY CASCADE CASCADED CASE CAST CATALOG "
                       + "CHAR CHARACTER CHARACTER_LENGTH CHAR_LENGTH CHECK CLOSE "
                       + "COALESCE COLLATE COLLATION COLUMN COMMIT CONNECT "
                       + "CONNECTION CONSTRAINT CONSTRAINTS CONTINUE CONVERT "
                       + "CORRESPONDING COUNT CREATE CROSS CURRENT CURRENT_DATE "
                       + "CURRENT_TIME CURRENT_TIMESTAMP CURRENT_USER CURSOR "
                       + "DATE DAY DEALLOCATE DEC DECIMAL DECLARE DEFAULT "
                       + "DEFERRABLE DEFERRED DELETE DESC DESCRIBE DESCRIPTOR "
                       + "DIAGNOSTICS DISCONNECT DISTINCT DOMAIN DOUBLE DROP "
                       + "ELSE END END-EXEC ESCAPE EXCEPT EXCEPTION EXEC EXECUTE "
                       + "EXISTS EXTERNAL EXTRACT FALSE FETCH FIRST FLOAT FOR "
                       + "FOREIGN FOUND FROM FULL GET GLOBAL GO GOTO GRANT GROUP "
                       + "HAVING HOUR IDENTITY IMMEDIATE IN INDICATOR INITIALLY "
                       + "INNER INPUT INSENSITIVE INSERT INT INTEGER INTERSECT "
                       + "INTERVAL INTO IS ISOLATION JOIN KEY LANGUAGE LAST "
                       + "LEADING LEFT LEVEL LIKE LOCAL LOWER MATCH MAX MIN "
                       + "MINUTE MODULE MONTH NAMES NATIONAL NATURAL NCHAR NEXT "
                       + "NO NOT NULL NULLIF NUMERIC OCTET_LENGTH OF ON ONLY "
                       + "OPEN OPTION OR ORDER OUTER OUTPUT OVERLAPS PAD PARTIAL "
                       + "POSITION PRECISION PREPARE PRESERVE PRIMARY PRIOR "
                       + "PRIVILEGES PROCEDURE PUBLIC READ REAL REFERENCES "
                       + "RELATIVE RESTRICT REVOKE RIGHT ROLLBACK ROWS SCHEMA "
                       + "SCROLL SECOND SECTION SELECT SESSION SESSION_USER SET "
                       + "SMALLINT SOME SPACE SQL SQLCODE SQLERROR SQLSTATE "
                       + "SUBSTRING SUM SYSTEM USER TABLE TEMPORARY THEN TIME "
                       + "TIMESTAMP TIMEZONE_HOUR TIMEZONE_MINUTE TO TRAILING "
                       + "TRANSACTION TRANSLATE TRANSLATION TRIM TRUE UNION "
                       + "UNIQUE UNKNOWN UPDATE UPPER USAGE USER USING VALUE "
                       + "VALUES VARCHAR VARYING VIEW WHEN WHENEVER WHERE WITH "
                       + "WORK WRITE YEAR ZONE";
            }
        }
        #endregion Properties
    }
}
